/*---全体のレイアウト-----------------------------------*/
*{
	margin: 0px;
	padding: 0px;
}


img{border: 0;}

a {outline: none;}

* html .png a{
behavior: expression(IEPNGFIX.fix(this));
} 

A:link{color:#0035BC;text-decoration:underline;}
A:visited{color:#0035BC;text-decoration:underline;}
A:active{color:#E30472;text-decoration:none;}
A:hover{color:#E30472;text-decoration:none;}

body{
	width: 100%;
	padding: 0px;
	margin: 0px;
	background: url(../../images/info/common/body_bg.jpg) repeat;
	}
	
#headLine{
	width: 100%;
	height: 20px;
	padding: 0px;
	margin: 0px;
	background-color: #0F5591;
	}
	
#mainWrapper{
	width: 1040px;
	padding: 0px 20px 0px 20px;
	margin: 0px auto 0px auto;
	background: url(../../images/info/common/main_bg.png) repeat-y center;
	}
	
#wrapper{
	width: 1000px;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	}
	
/*---header-----------------------------------*/

#header{
	width: 1000px;
	height: 180px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background: url(../../images/info/common/header_jp.jpg) no-repeat center;
	overflow: hidden;
	text-indent: -9999px;
	}
	
/*---footer -------------------------*/

#footer{
	width: 100%;
	height: 80px;
	margin: 5px 0px 0px 0px;
	float: clear;
	display: block;
	overflow: hidden;
	background-color: #0F5591;
	}
	
#footerArticle{
	width: 1000px;
	height: 70px;
	padding: 0px;
	margin: 0px auto 10px auto;
	overflow: hidden;
	}
	
p#copyright{
	width: 1000px;
	height: 20px;
	padding: 0px;
	margin: 30px auto 0px auto;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 1.6;
	display: block;
	overflow: hidden;
	text-align: center;
	}
	
